
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

.prompt {
    font-family: "微软雅黑";
    padding-top: 20px;
    padding-left: 45px;
    padding-right: 30px;
}

.prompt p {
    padding-left: 12px;
    margin: 0px;
    background: url(/system/auth/images/promptIconP.png) no-repeat left center;
    line-height: 22px;
    color: #888;
    font-size: 13px;
}

.promptOne {
    width: 80%;
    font-size: 22px;
    font-weight: bold;
    color: #000;
    line-height: 60px;
    border-bottom: 1px solid #b6bcc6;
}

.promptTwo {
    padding-left: 50px;
    background: url(/system/auth/images/promptIcon.png) no-repeat left center;
    line-height: 60px;
    font-size: 18px;
    color: #f8930f;
}

.promptThere {
    padding-bottom: 5px;
    font-size: 14px;
    color: #000;
}

@media only screen and (min-width: 240px) and (max-width: 480px) {
    .prompt {
        font-family: "微软雅黑";
        padding-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .prompt p {
        padding: 0px;
        margin: 0px;
        line-height: 24px;
        color: #888;
        font-size: 13px;
        background: no-repeat left center;
    }

    .promptOne {
        display: none;
    }

    .promptTwo {
        padding-left: 50px;
        padding-top: 20px;
        padding-bottom: 20px;
        margin-bottom: 15px;
        background: url(/system/auth/images/promptIcon.png) no-repeat left center;
        line-height: 20px;
        font-size: 18px;
        font-weight: bold;
        color: #f8930f;
        border-bottom: 1px solid #b6bcc6;
    }

    .promptThere {
        padding-bottom: 8px;
        font-size: 14px;
        color: #000;
        font-weight: bold;
    }
}